package gov.va.med.esr.common.model.security;

import java.io.Serializable;

import gov.va.med.esr.common.model.lookup.EEServiceGroup;
import gov.va.med.fw.model.AbstractKeyedEntity;

public class EEServiceRequestGroup extends AbstractKeyedEntity {

	private static final long serialVersionUID = 2958446069114819520L;
	
	private EEServiceRequest eeServiceRequest;
	private EEServiceGroup eeServiceGroup;
	
	
	public EEServiceRequest getEeServiceRequest() {
		return eeServiceRequest;
	}
	
	public void setEeServiceRequest(EEServiceRequest eeServiceRequest) {
		this.eeServiceRequest = eeServiceRequest;
	}
	
	public EEServiceGroup getEeServiceGroup() {
		return eeServiceGroup;
	}
	
	public void setEeServiceGroup(EEServiceGroup eeServiceGroup) {
		this.eeServiceGroup = eeServiceGroup;
	}
	
    public void setIdentifier(Serializable identifier) {
        super.setIdentifier(identifier);
    }

    public Serializable getIdentifier() {
        return super.getIdentifier();
    }
}
